Talk:1.3

From DSiBrew
Jump to navigation Jump to search
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

Attempted to stop some DSi flashcards

All flashcards works with the new firmware. --CashMan 12:14, 20 April 2009 (UTC)

AK2i language update

Is this really needed? LoganA 17:40, 4 May 2009 (UTC)

cancel update

How about adding what bLAStY accidently discovered? You know, interrupting update process at ~60% to get 1.3 functionality (DSiWare access) but with 1.2 FW version displayed in the system menu.